## getmail 5.4

=== debian/changelog ===
getmail (5.4-1) unstable; urgency=medium

  * New upstream release.  Closes: #877909
  * Change binary package name from getmail4 to getmail.
  * Update policy to 4.1.2 and debhelper to compat=10
  * Skip editor generated files such as foo~ for the configuration
    file.  Closes: #863856
  * Add an optional -p option to getmails.  Closes: #873040

 -- Osamu Aoki <osamu@debian.org>  Sun, 17 Dec 2017 21:45:09 +0900

getmail4 (4.53.0-2) unstable; urgency=medium

  * This patch fixes a single error in the getmail_fetch command
    introduced in 4.53.0 and fixed in 4.54.0.  This also contains the
    patch for the upstream version used in the source to be bump to
    4.54.0 This should make users not to complain about the buggy
    version in stable.  Closes: #877916 

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Oct 2017 16:38:27 +0900

getmail4 (4.53.0-1) unstable; urgency=medium

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Tue, 24 Jan 2017 00:15:29 +0900

getmail4 (4.52.0-1) unstable; urgency=medium

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Dec 2016 01:58:43 +0900

getmail4 (4.50.0-1) unstable; urgency=medium

  * New upstream release.  Closes: #834254
    + Enable the read-only IMAP folder with version 4.49.0
    + Fix getmail error on IMAP folders containing i18n characters
      with version 4.50.0

 -- Osamu Aoki <osamu@debian.org>  Tue, 23 Aug 2016 22:13:23 +0900

getmail4 (4.48.0-1) unstable; urgency=medium

  * New upstream release.
    + 4.47.0: Fix IMAP IDLE mode with delete_after. Closes: #778893
    + 4.48.0: set poplib._MAXLINE to 1 MB. Closes: #782614 

 -- Osamu Aoki <osamu@debian.org>  Mon, 01 Jun 2015 22:46:33 +0900

getmail4 (4.46.0-1) unstable; urgency=medium

  * New upstream release. Closes: #745484
    + hostname-vs-certificate matching of SSL certificate
      with proper checking of Python version.

 -- Osamu Aoki <osamu@debian.org>  Tue, 22 Apr 2014 23:47:34 +0900

getmail4 (4.44.0-1) unstable; urgency=medium

  * New upstream release.
    + Add extended SSL options for IMAP retrievers.

 -- Osamu Aoki <osamu@debian.org>  Sun, 30 Mar 2014 10:44:21 +0900

getmail4 (4.43.0-1) unstable; urgency=low

  * New upstream release.
    + Fix non-ascii characters handling in message header fields.
    + Add IMAP IDLE support. Closes: #301690

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Aug 2013 08:21:36 +0900

getmail4 (4.41.0-2) unstable; urgency=low

  * Remove patches not needed any more to make sure script lines are not
    shifted.

 -- Osamu Aoki <osamu@debian.org>  Fri, 02 Aug 2013 22:15:28 +0900

getmail4 (4.41.0-1) unstable; urgency=low

  * New upstream release. 

 -- Osamu Aoki <osamu@debian.org>  Mon, 10 Jun 2013 00:07:25 +0900

getmail4 (4.40.3-3) unstable; urgency=low

  * Remove Fredrik Steen from uploader.
  * Revert Microsoft Exchange Server 2003 patch.  Closes: #709170 

 -- Osamu Aoki <osamu@debian.org>  Sat, 01 Jun 2013 00:43:40 +0900

getmail4 (4.40.3-2) unstable; urgency=low

  * Add missing import by Ana Beatriz Guerrero Lopez. Closes: #708797

 -- Osamu Aoki <osamu@debian.org>  Tue, 21 May 2013 00:49:25 +0900

getmail4 (4.40.3-1) unstable; urgency=low

  * New upstream releases merged for jessie.
    - non-ASCII chars in IMAP folder name. Closes: #513116, #701717
  * Enhance compatibility with Microsoft Exchange Server 2003
    with patch by W. Martin Borgert.  Closes: #701844

 -- Osamu Aoki <osamu@debian.org>  Fri, 17 May 2013 23:58:30 +0900

getmail4 (4.32.0-2) unstable; urgency=low

  * Prevent mail data corruption by the mboxo format by applying 
    upstream 4.35 patch to use the mboxrd format. Closes: #633799

 -- Osamu Aoki <osamu@debian.org>  Fri, 16 Nov 2012 20:31:42 +0900

getmail4 (4.32.0-1) unstable; urgency=low

  * New upstream release.
    - Prevent some nuisance stack traces if getmail cannot connect to the 
      POP/ IMAP server correctly.
    - Restore use_peek IMAP retriever parameter which accidentally got 
      removed in 4.30.
    - Improved backwards compatibility with pre-v.4.22.0 oldmail files, 
      so IMAP mail is not re-retrieved if you upgrade from a 4.22 or 
      earlier.  This is for Debian system upgrading from squeeze (4.20.0).

 -- Osamu Aoki <osamu@debian.org>  Thu, 12 Jul 2012 00:37:18 +0900

getmail4 (4.30.2-1) unstable; urgency=low

  * New upstream release. 

 -- Osamu Aoki <osamu@debian.org>  Thu, 28 Jun 2012 21:24:08 +0900

getmail4 (4.30.1-1) unstable; urgency=low

  * New upstream release. 

 -- Osamu Aoki <osamu@debian.org>  Fri, 22 Jun 2012 21:40:57 +0900

getmail4 (4.30.0-1) unstable; urgency=low

  * New upstream release. Closes: #678411 

 -- Osamu Aoki <osamu@debian.org>  Fri, 22 Jun 2012 00:12:39 +0900

getmail4 (4.29.0-2) unstable; urgency=low

  * Upstream provided bug fix for BrokenUIDLPOP3Retriever. Closes: #678330

 -- Osamu Aoki <osamu@debian.org>  Thu, 21 Jun 2012 22:45:16 +0900

getmail4 (4.29.0-1) unstable; urgency=low

  * New upstream release. 

 -- Osamu Aoki <osamu@debian.org>  Wed, 20 Jun 2012 20:52:41 +0900

getmail4 (4.27.0-1) unstable; urgency=low

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Fri, 25 May 2012 07:32:20 +0900

getmail4 (4.26.0-1) unstable; urgency=low

  * New upstream release.
   + Use BODY.PEEK in IMAP retrieval. Closes: #668602
  * Avoid $UID in getmails for BASH compatibility. Closes: #665756
  * Swap maintainer and uploader to reflect recent situation.
  * Updated policy version and made DEP-5 compliant.

 -- Osamu Aoki <osamu@debian.org>  Sun, 15 Apr 2012 14:04:42 +0900

getmail4 (4.24.0-1) unstable; urgency=low

  * New upstream release. 

 -- Osamu Aoki <osamu@debian.org>  Wed, 14 Dec 2011 21:38:49 +0900

getmail4 (4.23.0-2) unstable; urgency=low

  * Used -U option for pgrep.

 -- Osamu Aoki <osamu@debian.org>  Tue, 22 Nov 2011 22:02:27 +0900

getmail4 (4.23.0-1) unstable; urgency=low

  * New upstream release to fix race in POP3 mailbox.  Thanks to
    Roland Koebler. Closes: #648242


