=== debian/control ===
Source: getmail
Section: mail
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper (>= 10), dh-python
Build-Depends-Indep: python
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/getmail.git
Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/getmail.git
Homepage: http://pyropus.ca/software/getmail/

Package: getmail
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python:Depends}
Provides: getmail4 
Conflicts: getmail4
Replaces: getmail4
Description: mail retriever with support for POP3, IMAP4 and SDPS
 getmail is intended as a simple replacement for fetchmail.
 It retrieves mail (either all messages, or only unread messages)
 from one or more POP3/IMAP4/SDPS servers for one or more email
 accounts, and reliably delivers into a qmail-style Maildir, mbox
 file or to a command (pipe delivery) like maildrop or procmail,
 specified on a per-account basis. getmail also has support for
 domain (multidrop) mailboxes.
 .
 Supported protocols:
 POP3, POP3-over-SSL, IMAP4, IMAP4-over-SSL, and SDPS mail.
