=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
%:
	dh $@ --with python2

override_dh_install:
	dh_install
	# remove documentation files created by setup.py
	rm -rf debian/getmail/usr/share/doc/getmail-*

override_dh_installdocs:
	dh_installdocs
	# Check what is out there.
	-ls -l debian/getmail/usr/share/doc/getmail/*
	# Fix file name to be getmailrc-examples.gz (Bug#463897)
	if [ -s debian/getmail/usr/share/doc/getmail/configuration.txt ]; then \
	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/' debian/getmail/usr/share/doc/getmail/configuration.txt ;\
	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/g' debian/getmail/usr/share/doc/getmail/configuration.html ; \
	fi

override_dh_installchangelogs:
	dh_installchangelogs docs/CHANGELOG
