## getmail 5.5

=== debian/changelog ===
getmail (5.5-3) unstable; urgency=medium

  * d/control: repoint Vcs-*: to use salsa.debian.org
  * Use python2 in shebang lines (Closes: #890282)
  * d/control: set Rules-Requires-Root: no
  * d/rules: drop trailing whitespace
  * Standards-Version: bump to 4.1.3 (no changes needed)
  * move to debhelper 11
  * fix all shipped shebang lines by tweaking setup.cfg
  * d/control: depend on python2.7 explicitly.
  * added myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 21 Feb 2018 10:04:07 -0800

getmail (5.5-2) unstable; urgency=medium

  * Fix regression caused by transition package. Closes: #884807
  * Package clean-up by Daniel Kahn Gillmor.  Thanks.
  * Proper versioned Breaks.

 -- Osamu Aoki <osamu@debian.org>  Thu, 21 Dec 2017 01:32:19 +0900

getmail (5.5-1) unstable; urgency=medium

  * New upstream release.
    + Add record_mailbox configuration parameter.
      Closes: #833190, #884757
  * Add dummy transition package getmail4 for smooth migration.

 -- Osamu Aoki <osamu@debian.org>  Wed, 20 Dec 2017 00:31:00 +0900

getmail (5.4-2) unstable; urgency=medium

  * Pass parameters to "getmails -p".  Closes: #884691
  * Refine wordings in the manpage and README.Debian.

 -- Osamu Aoki <osamu@debian.org>  Mon, 18 Dec 2017 00:18:31 +0900
