=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
%:
	dh $@ --with python2

# Always use debian/getmail as destination (not debian/tmp)
# even when dummy getmail4 package exists
override_dh_auto_install:
	dh_auto_install --destdir debian/getmail

override_dh_install:
	dh_install
	# Move documentation files created by setup.py
	# to Debian style versionless directory
	mv debian/getmail/usr/share/doc/getmail-* \
		debian/getmail/usr/share/doc/getmail
	# Remove files dealt via dh_installdocs
	rm debian/getmail/usr/share/doc/getmail/CHANGELOG
	# Remove extra-files for Debian
	rm debian/getmail/usr/share/doc/getmail/COPYING

override_dh_installdocs:
	dh_installdocs
	# Fix file name to be getmailrc-examples.gz (Bug#463897)
	if [ -s debian/getmail/usr/share/doc/getmail/configuration.txt ]; then \
	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/' debian/getmail/usr/share/doc/getmail/configuration.txt ;\
	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/g' debian/getmail/usr/share/doc/getmail/configuration.html ; \
	fi

override_dh_python2:
	dh_python2 -p getmail
