## getmail 5.6

=== debian/changelog ===
getmail (5.6-1) unstable; urgency=medium

  * New upstream release.
    + fix references to version 4 in README.  Thanks: Daniel Kahn Gillmor.
    + add Gmail-specific XOAUTH2 login support for IMAP.  Thanks: Stefan
      Krah.
  * Add recommend for --store-password-in-gnome-keyring.  Closes: #892978

 -- Osamu Aoki <osamu@debian.org>  Sun, 01 Jul 2018 12:10:43 +0900
