=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Osamu Aoki <osamu@debian.org>
 Uploaders:
-  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends: debhelper (>= 11~), dh-python
-Build-Depends-Indep: python
-Standards-Version: 4.1.3
-Vcs-Git: https://salsa.debian.org/debian/getmail.git
+Build-Depends-Indep: python:any | python2.7:any | python2:any
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/getmail
 Vcs-Browser: https://salsa.debian.org/debian/getmail
 Homepage: http://pyropus.ca/software/getmail/
 Rules-Requires-Root: no
-XS-Python-Version: 2.7
 
 Package: getmail
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, python2.7:any (>= 2.7.5-5~)
+Depends: ${misc:Depends}, python2.7:any | python2:any
+Suggests: python-gnomekeyring, python-gobject
 Provides: getmail4
 Breaks: getmail4 (<< 5.5-2)
 Replaces: getmail4
