## getmail 5.7

=== debian/changelog ===
getmail (5.7-3) unstable; urgency=medium

  * use pybuild and python-all instead of python2 (Closes: #912435)
  * revert earlier buildd debugging

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 Oct 2018 17:38:18 -0400

getmail (5.7-2) unstable; urgency=medium

  * diagnose before failing on buildd

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 Oct 2018 14:48:00 -0400

getmail (5.7-1) unstable; urgency=medium

  * New upstream release
  * d/changelog: strip trailing whitespace
  * standards-version: bump to 4.2.1 (no changes needed)
  * wrap-and-sort -ast
  * canonicalize VCS-Git
  * convert fully to dh_python2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 30 Oct 2018 13:35:15 -0400
