=== debian/control ===
Source: getmail
Section: mail
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper (>= 11~),
 dh-python,
Build-Depends-Indep:
 python-all:any,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/getmail.git
Vcs-Browser: https://salsa.debian.org/debian/getmail
Homepage: http://pyropus.ca/software/getmail/
Rules-Requires-Root: no

Package: getmail
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-gnomekeyring,
 python-gobject,
Provides:
 getmail4,
Breaks:
 getmail4 (<< 5.5-2),
Replaces:
 getmail4,
Description: mail retriever with support for POP3, IMAP4 and SDPS
 getmail is intended as a simple replacement for fetchmail.
 It retrieves mail (either all messages, or only unread messages)
 from one or more POP3/IMAP4/SDPS servers for one or more email
 accounts, and reliably delivers into a qmail-style Maildir, mbox
 file or to a command (pipe delivery) like maildrop or procmail,
 specified on a per-account basis. getmail also has support for
 domain (multidrop) mailboxes.
 .
 Supported protocols:
 POP3, POP3-over-SSL, IMAP4, IMAP4-over-SSL, and SDPS mail.

# REMOVE AFTER BUSTER
Package: getmail4
Architecture: all
Multi-Arch: foreign
Depends:
 getmail,
 ${misc:Depends},
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
