## getmail 5.8

=== debian/changelog ===
getmail (5.8-1) unstable; urgency=medium

  * New upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 13 Nov 2018 23:23:15 -0500
