## getmail 5.9

=== debian/changelog ===
getmail (5.9-1) unstable; urgency=medium

  * New upstream version (docs update)
  * Standards-Version: bump to 4.3.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Feb 2019 10:24:57 -0500
