## getmail 5.11

=== debian/changelog ===
getmail (5.11-1) unstable; urgency=medium

  * New upstream version
   - sends SNI if available in underlying TLS library

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Feb 2019 17:31:35 -0500
