=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
 Build-Depends-Indep:
  python-all:any,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/getmail.git
 Vcs-Browser: https://salsa.debian.org/debian/getmail
 Homepage: http://pyropus.ca/software/getmail/
