## getmail 5.13

=== debian/changelog ===
getmail (5.13-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:33:36 +0000

getmail (5.13-1) unstable; urgency=medium

  * New upstream version (Fix SNI change with Python < 2.7 for
    backport compatibility)

 -- Osamu Aoki <osamu@debian.org>  Sun, 24 Feb 2019 22:49:27 +0900

getmail (5.11-2) unstable; urgency=medium

  * Drop --store-password-in-gnome-keyring support since
    python-gnomekeyring is not available any more on Debian.
    Closes: #912963

 -- Osamu Aoki <osamu@debian.org>  Wed, 20 Feb 2019 23:53:40 +0900
