=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --buildsystem=pybuild
 
 # Always use debian/getmail as destination (not debian/tmp)
 # even when dummy getmail4 package exists
