=== debian/watch ===
version=4
opts="pgpmode=none" \
http://pyropus.ca/software/getmail/old-versions/ \
@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ \
debian uupdate
